{
  "carPaint": {
    "color": "#FF017693",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#017693"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramHiragana": "め",
    "paramPrefecture": "鹿児島",
    "paramVehicle": "577",
    "paramPlatecolor": "Special"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "rollCage": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "roof": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "seat4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}